.menu { display:block; height:33px; padding-bottom:1px; background: rgba(0, 0, 0, 0) url("../images/menubg.jpg") repeat-x scroll 0 0;}

.menu ul { padding:0; list-style:none;}

.menu ul li{ float:left; display:block; padding:0 23px; position:relative; height:32px;text-transform:uppercase;}

.menu ul li a{ color:#fff; height:23px; line-height:18px; float:left; display:block; font-weight:bold; padding:0 2px;}

.menu ul li a{ height:31px; line-height:31px; font-size:12px;}



.menu ul li a:hover{ background:none;}



.menu ul .mega-menu{ position:absolute; background:#eb164c; top:31px; left:0; display:none; padding:5px 0;}

#fcategory_1 .mega-menu,#fcategory_18 .mega-menu,#fcategory_15 .mega-menu,#fcategory_17 .mega-menu,#fcategory_16 .mega-menu{ background:none;}

.menu ul li:hover .mega-menu{ display:block;}

.full-width{ width:150px;}

.col-1{ float:left; width:100%;}

.col-1 ol{font-weight: normal; height: 18px; line-height: 18px; margin: 0; overflow: hidden; padding: 0 0 10px 5px; text-transform: none;}

.menu .mega-menu .col-1 a{font-size: 12px;height: 18px;line-height: 18px;}

.style-1.menu ul li.select{background:#7a33bd; display:block; color:#fff;}

.menu ul li a:hover{ text-decoration:none;}

.menu .mega-menu .col-1 a:hover{ background:#0167b2;}/*secen*/

.menu ul li:hover{ background:#eb164c;}/*main*/

